#logo-text {
  margin: 9.75px 0;
font-family: 'Droid Serif', normal;
 line-height: 20px;
  color: #313131;
font-weight: bold;
  text-rendering: optimizelegibility;
text-shadow: 1px 1px #000000;
}

#sub-text {
  margin: 9.75px 0;
font-family: 'Droid Serif', normal;
 line-height: 15px;
  color: #4b4b4b;
font-weight: bold;
  text-rendering: optimizelegibility;
}





@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif'), local('DroidSerif'), url(http://fonts.gstatic.com/s/droidserif/v6/0AKsP294HTD-nvJgucYTaIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}



